Body{
	FONT-SIZE: 9pt; MARGIN: 0px; COLOR: #000000; FONT-FAMILY: Verdana, Helvetica, sans-serif; BACKGROUND-COLOR: #002500; scrollbar-base-color: #007500; scrollbar-arrow-color: #707500; scrollbar-DarkShadow-Color:#000000;
}

A {
	COLOR: #000000; text-decoration:underline;
}
A:visited {
	COLOR: #000000
}
A:active {
	COLOR: #000000
}
A:hover {
	COLOR: #000000
}
.green_table {
	COLOR: #000000;
}
A.menuAnc {
	FONT-WEIGHT: bold; FONT-SIZE: 10pt; COLOR: #004400; TEXT-DECORATION: none
}
A.menuAnc:link {
	FONT-WEIGHT: bold; FONT-SIZE: 10pt; COLOR: #004400; TEXT-DECORATION: none
}
A.menuAnc:visited {
	FONT-WEIGHT: bold; FONT-SIZE: 10pt; COLOR: #004400; TEXT-DECORATION: none
}
A.menuAnc:active {
	FONT-WEIGHT: bold; FONT-SIZE: 10pt; COLOR: #004400; TEXT-DECORATION: none
}
A.menuAnc:hover {
	FONT-WEIGHT: bold; FONT-SIZE: 10pt; COLOR: #000000; TEXT-DECORATION: underline
}

A.gtLink {
	FONT-WEIGHT: bold; FONT-SIZE: 10pt; COLOR: #000000; TEXT-DECORATION: none
}
A.gtLink:link {
	FONT-WEIGHT: bold; FONT-SIZE: 10pt; COLOR: #000000; TEXT-DECORATION: none
}
A.gtLink:visited {
	FONT-WEIGHT: bold; FONT-SIZE: 10pt; COLOR: #000000; TEXT-DECORATION: none
}
A.gtLink:active {
	FONT-WEIGHT: bold; FONT-SIZE: 10pt; COLOR: #000000; TEXT-DECORATION: none
}
A.gtLink:hover {
	FONT-WEIGHT: bold; FONT-SIZE: 10pt; COLOR: #000000; TEXT-DECORATION: underline
}

A.pLink {
	FONT-WEIGHT: bold; FONT-SIZE: 10pt; COLOR: #aaaa00; TEXT-DECORATION: none
}
A.pLink:link {
	FONT-WEIGHT: bold; FONT-SIZE: 10pt; COLOR: #aaaa00; TEXT-DECORATION: none
}
A.pLink:visited {
	FONT-WEIGHT: bold; FONT-SIZE: 10pt; COLOR: #aaaa00; TEXT-DECORATION: none
}
A.pLink:active {
	FONT-WEIGHT: bold; FONT-SIZE: 10pt; COLOR: #aaaa00; TEXT-DECORATION: none
}
A.pLink:hover {
	FONT-WEIGHT: bold; FONT-SIZE: 10pt; COLOR: #aaaa00; TEXT-DECORATION: underline
}

.tbheader { background-image: url(http://www.yoogi.com/nimg/tbg2.gif); width: 100%; }
.tbltityl{
	background-image: url(http://www.yoogi.com/nimg/ntbl-tit-tl.gif); width: 8px; height: 30px;
}
.tbltitym{
	background-image: url(http://www.yoogi.com/nimg/ntbl-tit-tm.gif); height: 30px; 
	FONT-WEIGHT: bold; FONT-SIZE: 12pt; COLOR: #224422;
}
.tbltxtym{
	FONT-WEIGHT: bold; FONT-SIZE: 10pt; COLOR: #000000;
}
.tbltityr{
	background-image: url(http://www.yoogi.com/nimg/ntbl-tit-tr.gif); width: 8px; height: 30px;
}

.tblgl{
	background-image: url(http://www.yoogi.com/nimg/ntbl-ml.gif); width: 8px; 
}
.tblgm{
	background-color: #ACC4AC; TEXT-ALIGN: left;	
	FONT-WEIGHT: bold; FONT-SIZE: 10pt; COLOR: #004400;
}
.tblgr{
	background-image: url(http://www.yoogi.com/nimg/ntbl-mr.gif); width: 8px;
}

.tblgbl{
	background-image: url(http://www.yoogi.com/nimg/ntbl-bl.gif); width: 8px; height: 8px; 
}
.tblgbm{
	background-image: url(http://www.yoogi.com/nimg/ntbl-bm.gif); height: 8px;
}
.tblgbr{
	background-image: url(http://www.yoogi.com/nimg/ntbl-br.gif); width: 8px; height: 8px; 
}

IMG {
	BORDER-LEFT-COLOR: #000066; BORDER-BOTTOM-COLOR: #000066; BORDER-TOP-COLOR: #000066; BORDER-RIGHT-COLOR: #000066
}
TH {
	FONT-SIZE: 9pt; FONT-FAMILY: Verdana, Helvetica, sans-serif
}
TD {
	FONT-SIZE: 9pt; FONT-FAMILY: Verdana, Helvetica, sans-serif
}

B {
	FONT-WEIGHT: bold; FONT-SIZE: 9pt; FONT-FAMILY: Verdana, Helvetica, sans-serif
}
.smtxt {
	FONT-SIZE: 8pt; FONT-FAMILY: Verdana, Helvetica, sans-serif
}
.mdtxt {
	FONT-SIZE: 9pt; FONT-FAMILY: Verdana, Helvetica, sans-serif
}
.lgtxt {
	FONT-SIZE: 12pt; FONT-FAMILY: Verdana, Helvetica, sans-serif
}
.pgtitle {
	FONT-SIZE: 12pt; COLOR: #003366
}
.bdbrg {
	FONT-WEIGHT: bold; COLOR: #990000
}
.bdbrg2 {
	FONT-WEIGHT: bold; FONT-SIZE: 12pt; COLOR: #990000
}
.tabon {
	BACKGROUND: #ffcc00
}
.maintext {
	COLOR: #2525ff;
}
A.maintext {
	COLOR: #2525ff; TEXT-DECORATION: underline;
}
A.nav:maintext {
	COLOR: #2525ff; TEXT-DECORATION: underline;
}

.myform {
	BORDER-RIGHT: #666666 1px solid; BORDER-TOP: #666666 1px solid; FONT-WEIGHT: normal; FONT-SIZE: 8pt; BORDER-LEFT: #666666 1px solid; COLOR: #000000; BORDER-BOTTOM: #666666 1px solid; FONT-FAMILY: Verdana, Helvetica, sans-serif
}
SUP.new {
	FONT-WEIGHT: bolder; FONT-SIZE: x-small; COLOR: #006600; FONT-STYLE: italic; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}
SUP.pop {
	FONT-WEIGHT: bolder; FONT-SIZE: x-small; COLOR: #996633; FONT-STYLE: italic; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}
SUP.fea {
	FONT-WEIGHT: bolder; FONT-SIZE: x-small; COLOR: #666666; FONT-STYLE: italic; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}
.link {
	FONT-SIZE: 12pt; COLOR: #003366; FONT-FAMILY: Verdana, Helvetica, sans-serif
}
DD {
	FONT-SIZE: 9pt; FONT-FAMILY: Verdana, Helvetica, sans-serif
}
.descript {
	FONT-SIZE: 9pt; FONT-FAMILY: Verdana, Helvetica, sans-serif
}
SUP.upd {
	FONT-WEIGHT: bolder; FONT-SIZE: x-small; COLOR: #999999; FONT-STYLE: italic; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}
H2 {
	FONT-WEIGHT: bold; FONT-SIZE: 12pt; COLOR: #003366; LINE-HEIGHT: normal; FONT-STYLE: normal; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}
H3 {
	COLOR: #003366
}
P { FONT-SIZE: 9pt; FONT-FAMILY: Verdana, Helvetica, sans-serif; COLOR: #002200; }
.copyright {
	FONT-SIZE: 9px; COLOR: #000000; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
.grey_table {
	BORDER-RIGHT: #cccccc 1px solid; BORDER-TOP: #cccccc 1px solid; BORDER-LEFT: #cccccc 1px solid; BORDER-BOTTOM: #cccccc 1px solid
}
.heading {
	FONT-WEIGHT: bold; FONT-SIZE: 12pt; COLOR: #1f3858; FONT-FAMILY: Verdana, Helvetica, sans-serif
}
H1 {
	FONT-WEIGHT: bold; FONT-SIZE: 12pt; COLOR: #003366; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}
.top_nav {
	FONT-SIZE: 10px; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}
